<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"/>

<meta charset="utf-8"/>
<title>Pagina personale</title>
</head>
<body>
<div align="center">
    
    <table border="1" cellpadding="10">
        <thead>
            <tr>
                	<td><a href="\aggiungiMateria">Aggiungi una nuova materia</a><br></td>
					<td><a href="\editMateria">Modifica una materia</a><br></td>
					<td><a href="\deleteMateria">Elimina una materia</a><br></td>
			</tr>
			<tr>
					<td><a href="\creaClasse">Aggiungi una nuova classe</a><br></td>
					<td><a href="\editClasse">Modifica una classe</a><br></td>
					<td><a href="\deleteClasse">Elimina una classe</a><br></td>
			</tr>
			<tr>
					<td><a href="\aggiungiCattedra">Aggiungi una cattedra ai tuoi insegnamenti</a><br></td>
					<td><a href="\editCattedra">Modifica una cattedra</a><br></td>
					<td><a href="\deleteCattedra">Elimina una cattedra</a><br></td>
			</tr>
			<tr>
					<td><a href="\creaRegistroClasse">Crea il registro di classe</a><br></td>
					<td><a href="\mostraRegistroClasse">Mostra il registro di classe</a><br></td>
					<td><a href="\inserisciRappresentante">Aggiungi rappresentante</a><br></td>
					
			</tr>
			<tr>
					<td><a href="\creaRegistroProfessore">Crea il registro della materia</a><br></td>
					<td><a href="\mostraRegistroProfessore">Mostra il registro della materia</a><br></td>
					<td><a href="\aggiungiVerifica">Crea una nuova verifica</a><br></td>
					
			</tr>
			<tr>
					<td><a href="\editAccount">Modifica il tuo account</a><br></td>
					<td colspan="2" align="center"><a href="\deleteAccount">Elimina il tuo account</a><br></td>
	
                
            </tr>
        </thead>
        <tbody>
            
        </tbody>
    </table>
        <a href="/paginaPersonale">Vai alla pagina personale</a>
    
</div>   

</body>
</html>
